metkit (1.18.3-1) unstable; urgency=medium

  * New upstream release
  * Debhelper compat now 14

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 24 Jun 2026 09:12:22 +0100

metkit (1.18.2-2) unstable; urgency=medium

  * Trigger rebuild against ecbuild 2.0.7-2 for reprod.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 31 May 2026 08:29:11 +0100

metkit (1.18.2-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 24 May 2026 06:55:31 +0100

metkit (1.18.1-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 02 May 2026 13:37:06 +0100

metkit (1.18.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.7.4

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 23 Apr 2026 07:16:02 +0100

metkit (1.17.4-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 12 Apr 2026 17:35:19 +0100

metkit (1.17.3-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 04 Apr 2026 12:18:21 +0100

metkit (1.17.2-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 27 Mar 2026 08:16:39 +0000

metkit (1.17.1-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 19 Mar 2026 09:11:39 +0000

metkit (1.17.0-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 07 Mar 2026 14:39:02 +0000

metkit (1.16.2-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 19 Feb 2026 06:36:54 +0000

metkit (1.16.0-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 17 Jan 2026 15:45:18 +0000

metkit (1.15.8-1) unstable; urgency=medium

  * Drop Priority: optional from source in d/control per new policy
  * Standards-Version: 4.7.3
  * New upstream release
  * compare-mars-requests.py renamed compare-mars-requests

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 12 Jan 2026 08:20:03 +0000

metkit (1.15.7-1) unstable; urgency=medium

  * New upstream release
  * Include d/salsa-ci.yml

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 17 Dec 2025 08:41:43 +0000

metkit (1.15.6-1) unstable; urgency=medium

  * New upstream release
  * Add d/gbp.conf

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 13 Dec 2025 17:23:58 +0000

metkit (1.15.5-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 04 Dec 2025 08:27:20 +0000

metkit (1.15.3-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 19 Oct 2025 10:22:46 +0100

metkit (1.15.2-1) unstable; urgency=medium

  * New upstream release
  * Update d/watch to version 4

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 17 Oct 2025 08:54:30 +0100

metkit (1.15.1-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 05 Oct 2025 06:30:33 +0100

metkit (1.15.0-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 01 Oct 2025 08:59:55 +0100

metkit (1.14.4-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 05 Sep 2025 09:11:33 +0100

metkit (1.14.3-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 24 Aug 2025 10:29:59 +0100

metkit (1.14.2-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 15 Aug 2025 10:05:54 +0100

metkit (1.14.1-1) experimental; urgency=medium

  * New upstream release
  *  B-D on libeckit-dev >= 1.31.4-1
  * Remove old FSF address from d/copyright

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 29 Jul 2025 09:52:33 +0100

metkit (1.14.0-1) experimental; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 27 Jun 2025 11:30:11 +0100

metkit (1.13.3-1) experimental; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 12 Jun 2025 08:50:08 +0100

metkit (1.13.2-1) experimental; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 30 May 2025 15:08:45 +0100

metkit (1.13.1-2) experimental; urgency=medium

  * Build against eckit 1.29.3-1, depend on odc >= 1.6.1-1

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 22 May 2025 07:49:40 +0100

metkit (1.13.1-1) experimental; urgency=medium

  * New upstream release
  * Dep on eckit >= 1.29. Closes: #1104355

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 02 May 2025 10:33:50 +0100

metkit (1.13.0-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 08 Apr 2025 07:21:23 +0100

metkit (1.12.8-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 30 Mar 2025 09:24:34 +0100

metkit (1.12.4-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 26 Mar 2025 05:59:12 +0000

metkit (1.12.3-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 21 Mar 2025 19:18:10 +0000

metkit (1.12.2-2) unstable; urgency=medium

  * python3-any should be python3

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 05 Mar 2025 10:55:47 +0000

metkit (1.12.2-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.7.2
  * -utils: depend on python3-any

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 04 Mar 2025 10:57:05 +0000

metkit (1.12.1-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 10 Feb 2025 09:49:55 +0000

metkit (1.12.0-1) unstable; urgency=medium

  * New upstream release
  * Depend on libeckit >= 1.28.5
  * shebang.patch: fix python3 paths

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 02 Feb 2025 09:09:11 +0000

metkit (1.11.22-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 16 Nov 2024 08:29:39 +0000

metkit (1.11.21-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 14 Nov 2024 16:37:21 +0000

metkit (1.11.20-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 19 Oct 2024 09:21:55 +0100

metkit (1.11.19+ds-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version now 4.7.0

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 13 Sep 2024 10:25:44 +0100

metkit (1.11.14-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 13 Jun 2024 10:21:49 +0100

metkit (1.11.13-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 03 Jun 2024 07:07:21 +0100

metkit (1.11.12-1) unstable; urgency=medium

  * New upstream release
  * Set Debian Science Maint. as maintainer
  * Fix broken vcs url

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 24 May 2024 08:12:43 +0100

metkit (1.11.10-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 12 Apr 2024 09:02:12 +0100

metkit (1.11.9-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 08 Apr 2024 11:40:45 +0100

metkit (1.11.7-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 09 Mar 2024 06:27:33 +0000

metkit (1.11.6-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 22 Feb 2024 07:16:30 +0000

metkit (1.11.5-1) unstable; urgency=medium

  * New upstream release
  * Replace recommends: pkg-config -> pkgconf

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 10 Feb 2024 06:05:08 +0000

metkit (1.11.4-1) unstable; urgency=medium

  * Drop unused references to Fortran
  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 02 Feb 2024 06:41:07 +0000

metkit (1.11.3-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 21 Jan 2024 07:05:34 +0000

metkit (1.11.0-1) unstable; urgency=medium

  * New upstream release
  * Dep on eckit >= 1.25.0
  * Drop obsolete break/depends on  odb

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 12 Dec 2023 10:26:16 +0000

metkit (1.10.20-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 02 Nov 2023 17:26:21 +0000

metkit (1.10.19-1) unstable; urgency=medium

  * New upstream release
  * Explicitly depend on architecture-is-64-bit to limit archs

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 28 Oct 2023 07:54:09 +0100

metkit (1.10.17-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 16 Oct 2023 08:30:58 +0100

metkit (1.10.16-1) unstable; urgency=medium

  * New upstrem release

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 12 Oct 2023 08:50:45 +0100

metkit (1.10.15-2) unstable; urgency=medium

  * Drop 32-bit stuff from d/rules; we only build on 64-bit
  * Fix path of include dirs in metkit-config.cmake

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 18 Sep 2023 11:48:07 +0100

metkit (1.10.15-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 06 Sep 2023 15:24:03 +0100

metkit (1.10.14-1) unstable; urgency=medium

  * New upstream release 
  * Put include files in /usr/include/arch/ for multiarch-safe

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 14 Aug 2023 09:15:51 +0100

metkit (1.10.13-2) unstable; urgency=medium

  * Push to unstable

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 11 Jun 2023 10:28:02 +0100

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog libmetkit0d`.
